Subject: Re: bug#11590: [PATCH]: lisp function for gtk-application-prefer-dark-theme

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Oct 2020 17:03:53 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Anyway, I tried to redo the patch, but when I try it on my Debian laptop
> (with Gnome, as far as I know), nothing happens, which is disappointing.
>
> Is anything more needed to get dark themes working?

Actually, I had it kinda backwards here, and this patch doesn't seem to
be needed (any more): Emacs switches to dark mode (for the Gtk stuff
line menus and toolbars) fine now, as far as I can see.  And being able
to notify Gtk about this from Emacs (instead of the other way around)
probably doesn't make sense anyway?  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no